.D:link, .D:visited 	{color: #FFF; font-family: Arial; font-size: 12px; font-weight: normal; text-decoration:none;}

.D:hover, .D:active 	{color: #FFF; font-family: Arial; font-size: 12px; font-weight: normal; text-decoration:underline;} 



.E:link, .E:visited 	{color: #09C; font-family: Arial; font-size: 12px; font-weight: bold; text-decoration:none;}

.E:hover, .E:active 	{color: #09C; font-family: Arial; font-size: 12px; font-weight: bold; text-decoration:underline;} 



.blue {color: #09C; font-family: Arial; font-size: 12px; font-weight: normal; text-decoration:none;}

.brown {color: #1e1415; font-family: Arial; font-size: 12px; font-weight: bold; text-decoration: none; text-transform: uppercase;}



html, body {

	margin: 0;

	padding: 0;

}



body {

	font-family: Arial, Helvetica, Verdana, Sans-serif;

	font-size: 12px;

	color: #CCC;

	background: url(../images/bg_main.jpg) repeat-x top #d63e16;

}



.hidden {

	display: none;

}

.slogan {

	width: 230px;

	height: 260px;

	background: url(../images/slogan.png) no-repeat center #3C000F;

}

#page-container {

	width: 950px;

	margin: auto;

}



#main-nav{

	height: 60px;

	background: url(../images/bg_nav.gif) repeat-x top;

}



#nav-menu ul{

	list-style: none;

	padding: 0px 0px;

	margin: 0px 10px;

}



#nav-menu li{

	float: left;

	background: url(../images/divider_menu.png) no-repeat right;

	margin: 6px 0px;

}



#nav-menu li a {

	height: 41px;

	padding: 0px 30px ;

	line-height: 40px;

	float: left;

	

	color: #FFFFFF;

	font: Arial;

	font-size: 12px;

	font-weight: bold;

	text-transform: uppercase;

	text-decoration: none;

	text-align: center;

}



#nav-menu li  a:hover{

	background: url(../images/bg_nav2.gif) repeat-x top;

	color: #FFFFFF;

	margin: 0px 0px;

}



/* Hide from IE5-Mac \*/

#nav-menu li a{

	float: none

}

/* End hide */







#header {

	background: url(../images/logo.png) no-repeat left;

	text-align: right;

	font-size: 22px;

	font-weight: bold;

	color: black;

	padding-right: 0px;

	padding-top: 50px;

	height: 30px;

}



#banner_font {

	clear: both;

	background: #3C000F;

	height: 270px;

}



#banner_inside {

	background: #1e1415;

	height: 120px;

}



#sidebar-a {

	background:;

	float: right;

	width: 235px;

	line-height: 18px;

	color: #CCC;

	text-align: center;



}



#sidebar-a .padding {

	padding: 10px;

}

#contentholder{

	clear: both;

	float: left;

	width: 950px;

	background: url(../images/bg_content.gif) repeat-y left;

	color: #333;

}



#content {

	margin-right: 237px;

	line-height: 18px;



}



#content .padding {

	padding-top: 10px;

	padding-right: 20px;

	padding-left: 35px;

	color: #333;

}



#endpage {

	clear: both;

	background: url(../images/bottom_curve.png) no-repeat top;

	height: 70px;

}



#footer {

	clear: both;

	font-family: Arial;

	font-size: 11px;

	color: #111;

	padding: 10px 0px;

	line-height: 18px;

}



#footer a {

	color: #111;

	text-decoration: none;

}



#footer a:hover {

	color: #111;

	text-decoration: underline;

}



#footer #altnav {

	width: 450px;

	float: right;

	text-align: right;

}

.divider_H_dotted {

	background: url(../images/divider_menu_yelllo.png) repeat-x bottom;

	font: Arial;

	font-size: 15px;

}

.lightbox {

	padding: 5px;

	background-color:#736559;

	text-align: center;

}

.hightlight {

	padding: 5px;

	background-color:#EAEAEA;

	text-align: left;

}



.table {

	color: #333;

	background: #FFF;

	

}

.bg_index {

	background: url(../images/index.png) no-repeat bottom;

	color: #FFF;

	height: 35px;

	width: 120px;

	

}

.bg_red {

	background: #3C000F;

}

#sub-menu {

	width: 190px;

	background:#3C000F;

	border: solid thin #f2f2f2;

	padding: 5px;

	margin-left: 20px;

	margin-top: 10px;

	font-size: 12px;

	text-align: center;

}

#sub-menu ul{

	list-style: none;

	padding: 0px 0px;

	margin: 0px 0px;

}



#sub-menu li{

	height: auto;

	background: url(../images/divider_menuH.png) no-repeat bottom;

	margin: 5px 0px;

}



#sub-menu li a {

	color: #FFF;

	line-height: 30px;

	text-decoration: none;

	text-align: center;

}



#sub-menu li  a:hover{

	color: #F90;

	text-decoration: none;

	margin: 0px 0px;

}



/* Hide from IE5-Mac \*/

#sub-menu li a{

	float: none

}

/* End hide */



img.menu{

	width: 565px;

	height: 800px;

}



.Testimonial{

	border: thin solid gray;

	padding: 15px;

}



img.frame {

	border: thin solid gray;

}



.bg_gray {

	background: #960;

	padding: 7px;

	color: #FFF;

}

.top {

	width: 213px;

}

.low {

	width: 193px;

	background: #CCC;

	padding: 10px;

}